<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
</style>
<title>Biodata Hans</title>
</head>
<body  style="border:50px solid Tomato;">

<h1  align=center style="background-color:DodgerBlue;">Biodata Hans Pasaribu</h1>
<img src="Foto Hans.jpg" width="195" height="260" alt ="Foto Hans">
<p align=center>Nama : Hans Michael Nabasa Pasaribu</p>
<p align=center>NPM	: 1806235662</p>
<p align=center>Angkatan	: 2018</p>
<p align=center>Hobi	: Mendengar Musik</p>
<p align=center>Deskripsi tentang Saya	: Introvert yang ingin menjadi extrovert</p>
<p align=center>Tempat Kuliah	: 
	<a href="https://www.cs.ui.ac.id">Fakultas Ilmu Komputer Universitas Indonesia</a>
</p>
<p align=center>Email : hansmichael.hm@gmail.com</p>
<p align=center>Motto : Buat Kesalahan Sebanyak Mungkin Sedini Mungkin.</p>
<p style="background-color:orange;" align=center>
berikut video profile dari Fakultas Ilmu Komputer UI
</p>
<h3 style="background-color:orange;" align=center>
<iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/VbGh2QBzjEE?controls=0" 
frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen alt="Fakultas Ilmu Komputer UI Profile"></iframe>
</h3>
</body>
</html>